@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}

.fv{
    padding: 0 0 10em;
}
.info{
    text-align: center;
    padding: 0 0 10em;
}
.info p{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1.1111em;
}
.info small{
    font-size: 1.4em;
    line-height: 1em;
}
.info small + p{
    margin: 1.1111em 0 0;
}
.about{
    padding: 10em calc(50% - 40em);
    background: #f5f1e5;
}
.about h3{
    font-size: 2em;
    margin: 0 0 1em;
    text-align: center;
}
.about em{
    font-size: 2.6em;
    margin: 0 0 .4em;
    text-align: center;
    display: block;
}
.about strong{
    width: 100%;
    aspect-ratio: 8/1;
    font-size: 2.6em;
    margin: 0 0 1.8em;
    line-height: 1.2em;
    background: #000;
    color: #fff;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.about p{
    font-size: 1.2em;
    margin: 0 0 3.3333em;
    text-align: center;
}
.about img{
    width: 41em;
    margin: auto;
    display: block;
}

.reason{
    padding: 10em 0;
}
.reason h3{
    margin: 0 0 2.5em;
    font-size: 2em;
    line-height: 1.8em;
    text-align: center;
}
.reason ul{
    width: 120em;
    margin: 0 auto 10em;
}
.reason li{
    padding: 5em 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.reason li:first-child{
    padding: 0 0 5em;
}
.reason li:last-child{
    padding: 5em 0 0;
}
.reason li + li{
    border-top: 1px solid #777;
}
.reason li img{
    width: 48%;
}
.reason li div{
    width: 48%;
}
.reason li h4{
    font-size: 3em;
    line-height: 1.6em;
    margin: 0 0 1.6666em;
}
.reason li strong{
    font-size: 1.8em;
    margin: 0 0 1.1111em;
    display: block;
}
.reason li p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.reason a,.but a,.banner a,.customer a,.tailor a:last-child{
    width: 25em;
    aspect-ratio: 400/65;
    font-size: 1.6em;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #6b5d48;
    color: #fff;
}
.but a{
    margin: 0 auto 1.25em;
}
.banner a{
    width: 20.9375em;
    margin: 0 0 0 2.5em;
    color: #000;
    background: #fff;
}
.customer a{
    margin: 6.25em auto 1.25em;
    color: #fff;
    background: #6b5d49;
}
.but{
    padding: 10em 0;
    background: #f5f1e5;
}

.but .title:first-child{
    width: 33.5em;
    margin: 0 auto 10em;
}

.but .title h4{
    font-size: 3em;
    margin: 0 0 1.6666em;
    text-align: center;
}
.but .title + .title h4{
    margin: 0 0 3.3333em;
}
.but .title > p{
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
    padding: .8em 0;
    border: 2px solid #000;
    position: relative;
}
.but .title > p::after{
    content: '';
    width: 1.1111em;
    aspect-ratio: 21/20;
    background: url(../images/arrow.jpg) no-repeat center/contain;
    position: absolute;
    bottom: 0px;
    left: 2.2222em;
    transform: translate3d(0,100%,0);
}

.but .title + .title{
    margin: 0 auto 15em;
}
.person{
    width: 100em;
    margin: 0 auto 6em;
}
.person img{
    width: 100%;
    margin: 0 0 2em;
}
.person > div{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.person > div > div{
    width: 49%;
}
.person > div strong{
    margin: 0 0 1.4em;
    font-size: 1.4em;
    line-height: 1.4em;
    display: block;
}
.person > div strong span{
    font-weight: bold;
}
.person > div p{
    font-size: 1.4em;
    line-height: 1.4em;
}
.person > div p + strong{
    margin: 2em 0 1.4em;
}

.but em{
    font-size: 1.6em;
    line-height: 1.7em;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}
.title > div{
    padding: 10em calc(50% - 60em);
    background: #6b5d49;
}
.title > div strong{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 2.8888em;
    color: #fff;
    text-align: center;
    display: block;
}
.title > div ul{
    margin: 0 0 4em;
    display: flex;
    justify-content: space-between;
}
.title > div li{
    width: 32%;
}
.title > div p{
    font-size: 1.6em;
    text-align: center;
    color: #fff;
    line-height: 1.7em;
}

.banner{
    padding: 10em 0;
    background: #161922;
}
.banner h4{
    font-size: 2em;
    margin: 0 0 5em;
    text-align: center;
    color: #fff;
}
.banner > div{
    width: 120em;
    margin: 0 auto 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.banner div img{
    width: 50%;
}
.banner div div{
    width: 46%;
    color: #fff;
}
.banner div em{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1.1111em;
    display: block;
}
.banner div strong{
    font-size: 2.2em;
    line-height: 1.7em;
    display: block;
    margin: 0 0 1.1111em;
}
.banner div p{
    font-size: 1.6em;
    line-height: 1.7em;
    margin: 0 0 5em;
}
.customer{
    padding: 10em 0;
    background: #f6f1ef;
}
.customer h3{
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    margin: 0 0 2.5em;
}
.customer > div{
    width: 57.5em;
    margin: auto;
}
.price{
    display: flex;
    align-items: center;
    margin: 0 0 2em;
}
.price li + li{
    margin: 0 0 0 2.5em;
}
.price em{
    margin: 0 0 .625em;
    font-size: 1.6em;
    color: #a18967;
    display: block;
}
.price strong{
    margin: 0 0 .45em;
    font-size: 2.2em;
    display: block;
}
.price small{
    font-size: 1.2em;
    font-weight: 500;
    display: block;
}
.price p{
    font-size: 1.4em;
    line-height: 1.7em;
}
.list > li > strong{
    font-size: 1.6em;
    margin: 0 0 .625em;
    display: block;
}
.list > li > p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.swiper_next,.swiper_prev{
    width: 2.5em;
    aspect-ratio: 1/1;
    position: absolute;
    top: 40%;
    color: rgba(0, 0, 0, 0);
    z-index: 300;
    cursor: pointer;
}
.swiper_next{
    border-top: .2em solid #000;
    border-right: .2em solid #000;
    right: 2em;
    transform: translateY(-50%) rotate(45deg);
}
.swiper_prev{
    border-top: .2em solid #000;
    border-left: .2em solid #000;
    left: 2em;
    transform: translateY(-50%) rotate(-45deg);
}

.item{
    padding: 10em 0;
}
.item h3{
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    margin: 0 0 2.5em;
}
.item ul{
    width: 120em;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    gap: 5em 4%;
}
.item li{
    width: 48%;
}
.item li img{
    margin: 0 0 2em;
}
.item li p{
    font-size: 2.2em;
    display: flex;
    align-items: center;
}
.item li p + p{
    margin: .8em 0 0;
}
.item li p span{
    font-size: .6363em;
}
.item small{
    width: 60em;
    font-size: 2em;
    margin: 1em auto 0;
    display: block;
    text-align: left;
}
.voice{
    margin: auto;
    padding: 10em calc(50% - 40em);
    background: #f5f1e5;
}
.voice h3{
    font-size: 2em;
    margin: 0 0 2.5em;
    color: #1a1a1a;
    text-align: center;
}
.voice li{
    padding: 4.5em 0;
    border-top: 1px solid #77542f;
}
.voice li strong{
    margin: 0 0 1.875em;
    padding: 0 0 0 3.4375em;
    font-size: 1.6em;
    color: #1a1a1a;
    position: relative;
    display: block;
}
.voice li strong::before{
    content: '';
    width: 2.625em;
    aspect-ratio: 1/1;
    background: url(../images/icon.png) no-repeat center/contain;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.voice li p{
    font-size: 1.6em;
    line-height: 1.7em;
}


.shop{
    padding: 10em 0;
    color: #1a1a1a;
}
.shop h5{
    margin: 0 0 2.5em;
    font-size: 2em;
    text-align: center;
}
.shop p{
    width: 57.1428em;
    margin: 0 auto 2.1428em;
    font-size: 1.4em;
    line-height: 1.7em;
}
.shop img{
    width: 80em;
    margin: 0 auto 5em;
    display: block;
}
.shop > a{
    width: 25em;
    height: 4em;
    font-size: 1.6em;
    margin: 0 auto 1.875em;
    color: #fff;
    background: #6b5d49;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shop strong{
    margin: 0 0 3.5714em;
    font-size: 1.4em;
    line-height: 1.7em;
    text-align: center;
    display: block;
    font-family: 'Noto Sans JP', sans-serif;
}
.shop em{
    width: 33.3333em;
    margin: 0 auto 1.6666em;
    font-size: 1.2em;
    line-height: 1.7em;
    display: block;
}
.shop ul{
    width: 40em;
    margin: auto;
}
.shop ul li{
    margin: 0 0 1.0714em;
    font-size: 1.4em;
}
.shop ul a{
    color: #1a1a1a;
    text-decoration: underline;
}
.sponly{
    display: none;
}
.tailor{
    padding: 10em calc(50% - 28.75em);
    background: #f5ebe5;
}
.tailor h3{
    font-size: 2em;
    line-height: 1.6em;
    text-align: center;
    margin: 0 0 2.5em;
}
.tailor h3 + a{
    margin: 0 0 3em;
    display: block;
}
.tailor p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.tailor a:last-child{
    margin: 6.25em auto 0;
    color: #fff;
    background: #6b5d49;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }
    .fv{
        padding: 0 0 3em;
    }
    .info{
        width: 92%;
        margin: auto;
        padding: 0 0 8em;
    }
    .info p{
        font-size: 1.6em;
        text-align: left;
    }
    .info p br{
        display: none;
    }
    .info small{
        font-size: 1.2em;
        text-align: left;
        display: block;
    }
    .about{
        padding: 8em 4%;
    }
    .about h3{
        font-size: 1.8em;
    }
    .about em{
        font-size: 2.4em;
    }
    .about p{
        font-size: 1em;
    }
    .about strong{
        font-size: 2.4em;
        aspect-ratio: 335/100;
        line-height: 1.5em;
    }

    .reason{
        padding: 6em 0;
    }
    .reason h3{
        font-size: 1.8em;
    }
    .reason ul{
        width: 92%;
        margin: 0 auto 6em;
    }
    .reason li{
        display: flex;
        flex-direction: column;
    }
    .reason li img{
        width: 100%;
        margin: 0 0 2em;
        order: 200;
    }
    .reason li div{
        display: contents;
        width: 100%;
    }
    .reason li h4{
        font-size: 2.8em;
        margin: 0 0 1em;
        order: 100;
    }
    .reason li strong{
        font-size: 1.6em;
        text-align: left;
        display: block;
        width: 100%;
        order: 300;
    }
    .reason li p{
        font-size: 1.4em;
        order: 400;
    }
    .reason a,.but a,.banner a,.customer a,.tailor a:last-child{
        width: 92%;
    }
    .but{
        padding: 6em 0;
    }
    .but .title:first-child{
        width: 92%;
        margin: 0 auto 6em;
    }
    .but .title h4{
        font-size: 2.8em;
        margin: 0 0 1.4285em;
    }
    .but .title + .title h4{
        margin: 0 0 1.4285em;
    }
    .but .title > p{
        font-size: 1.6em;
        padding: 1.25em;
        text-align: left;
    }
    .sponly{
        display: block;
    }
    .but .title > p::after{
        transform: translate3d(0,100%,0);
        bottom: 1px;
        left: 2em;
    }
    
    .but .title + .title{
        margin: 0 auto 4em;
    }
    .title > div{
        padding: 4em 10%;
    }
    .title > div strong{
        font-size: 1.6em;
    }
    .title > div ul{
        flex-direction: column;
        gap: 2em;
    }
    .title > div p{
        font-size: 1.4em;
        text-align: left;
    }
    .title > div li{
        width: 100%;
    }
    .person div{
        flex-wrap: wrap;
        flex-direction: column-reverse;
        gap: 2em;
    }
    .person > div > div{
        width: 100%;
    }
    .person{
        width: 92%;
        display: block;
    }
    .person img{
        width: 100%;
        margin: 0 0 2em;
    }
    .person div{
        width: 100%;
    }
    .person div strong{
        font-size: 1.2em;
        margin: 0 0 1em;
        line-height: 1.7em;
    }
    .person div p{
        font-size: 1.2em;
        line-height: 1.7em;
    }
    .person div p + strong{
        margin: 1.4em 0 1em;
    }
    .but em{
        font-size: 1.4em;
    }
    .banner{
        padding: 8em 0;
    }
    .banner h4{
        font-size: 1.8em;
        margin: 0 0 3em;
    }
    .banner > div{
        width: 92%;
        margin: 0 auto;
        flex-direction: column;
    }
    .banner div div{
        display: contents;
    }
    .banner div em{
        font-size: 1.6em;
        width: 100%;
        order: 100;
    }
    .banner div strong{
        font-size: 2.4em;
        width: 100%;
        order: 200;
    }
    .banner div img{
        width: 100%;
        margin:  0 0 4em;
        order: 300;
    }
    .banner div p{
        margin: 0 0 2.4em;
        font-size: 1.4em;
        line-height: 1.7em;
        order: 400;
    }
    .banner a{
        width: 100%;
        margin: auto;
        order: 500;
    }
    .customer{
        padding: 6em 0;
    }
    .customer h3{
        font-size: 1.8em;
    }
    .list{
        width: 92%;
        gap:  8em 0;
    }
    .list li{
        width: 100%;
    }
    .price em{
        font-size: 1.4em;
    }
    .price strong{
        font-size: 2em;
    }
    .price small{
        font-size: 1em;
    }
    .customer > div{
        width: 92%;
    }
    .list .price li{
        width: auto;
    }
    .price li + li{
        margin: 0 0 0 5em;
    }
    .price p{
        font-size: 1.2em;
    }
    .list > li > strong{
        font-size: 1.4em;
    }
    .list > li > p{
        font-size: 1.4em;
    }
    .swiper_next,.swiper_prev{
        display: none;
    }
    .swiper-wrapper{
        width: 100%;
        overflow-x: scroll;
    }
    .list li{
        width: 80%;
    }
    .list li + li{
        margin: 0 0 0 4em;
    }
    .voice{
        padding: 8em 4%;
    }
    .voice h3{
        font-size: 1.8em;
        margin: 0 0 3.3333em;
    }
    .voice li{
        padding: 3em 0 2em;
    }
    .voice li:last-child{
        padding: 3em 0 0;
    }
    .voice li strong{
        font-size: 1.4em;
    }
    .voice li strong::before{
        width: 2.8571em;
    }
    .voice li p{
        font-size: 1.4em;
    }
    .item{
        padding: 6em 0;
    }
    .item h3{
        font-size: 1.8em;
    }
    .item ul{
        width: 92%;
    }
    .item li{
        width: 100%;
    }
    .item li p{
        font-size: 1.8em;
    }
    .item small{
        width: 92%;
        font-size: 2em;
        text-align: left;
        margin: 2em auto 0;
    }
    .shop{
        padding: 8em 4%;
    }
    .shop h5{
        font-size: 1.8em;
    }
    .shop p{
        width: 100%;
        font-size: 1.2em;
    }
    .shop img{
        width: 100%;
        margin: 0 0 5em;
    }
    .shop > a{
        width: 100%;
        margin: 0 0 1,4285em;
        font-size: 1.4em;
    }
    .shop strong{
        margin: 0 0 2.8571em;
        font-size: 1.4em;
        line-height: 2em;
    }
    .shop em{
        width: 100%;
        margin: 0 0 2em;
        font-size: 1em;
    }
    .shop ul{
        width: 100%;
    }
    .shop ul li{
        width: 100%;
        font-size: 1.2em;
    }
    .tailor{
        padding: 8em 4%;
    }
    .tailor h3{
        margin: 0 0 4.4444em;
        font-size: 1.8em;
    }
    .tailor p{
        font-size: 1.4em;
    }
    .tailor a:last-child{
        width: 100%;
        margin: 3.75em auto 0;
    }
}

.slick-prev, .slick-next{
    color: rgba(0, 0, 0, 0);
    top: 38%;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
}
.slick-slide img{
    width: 100%;
    margin: 0 0 3em;
}
.customer li strong{
    font-size: 1.6em;
    margin: 0 0 0.625em;
    display: block;
}
.customer li p{
    font-size: 1.6em;
    line-height: 1.7em;
}
@media screen and (max-width:768px) {
    .customer > div{
        width: 92%;
        overflow-x: scroll;
        padding-bottom: 2em;
    }
    .customer > div > ul{
        display: flex;
        gap: 4em;
    }
    .customer > div > ul > li{
        min-width: 28em;
    }
    .customer > div > ul > li img{
        margin: 0 0 3em;
    }
    .customer li p{
        font-size: 1.2em;
    }
}